prefix=/home/firefly/Project_Ros-master/devel

Name: ros_merge_test
Description: Description of ros_merge_test
Version: 0.0.0
Cflags: -I/home/firefly/Project_Ros-master/devel/include
Libs: -L${prefix}/lib 
Requires: message_runtime std_msgs geometry_msgs
